Bug 1009043 - Make redhat-support-plugin-rhev a requisite in application.xml
Make redhat-support-plugin-rhev a requisite in application.xml
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
All All
unspecified Severity high
: ---
: 3.3.0
Assigned To: Spenser Shumaker
Jiri Belka
subeng
: Triaged
Depends On:
Blocks: 1009047
  Show dependency treegraph
 
Reported: 2013-09-17 10:28 EDT by Keith Robertson
Modified: 2016-07-03 21:34 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1009029
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Robertson 2013-09-17 10:28:14 EDT
+++ This bug was initially created as a clone of Bug #1009029 +++

Description of problem:

Add the following lines to application.xml such that RHEV-M ear file will load the redhat-support-plugin-rhev.  This change will negate the need for the redhat-support-plugin-rhev SPEC file to modify this configuration file during its installation.



<module> 
  <web>
     <web-uri>redhat-support-plugin-rhev.war</web-uri> 
     <context-root>/redhat-support-plugin-rhev</context-root> 
  </web>
</module>
Comment 1 Jiri Belka 2013-10-24 04:31:08 EDT
ok, redhat-support-plugin-rhev-3.3.0-8.el6ev.noarch
Comment 2 Itamar Heim 2014-01-21 17:33:00 EST
Closing - RHEV 3.3 Released
Comment 3 Itamar Heim 2014-01-21 17:33:02 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.